httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: towards a 2.05-dev release
Date Tue, 26 Apr 2005 02:33:35 GMT
Quoting Joe Schaefer <joe+gmane@sunstarsys.com>:

>> [Mon Apr 25 15:30:42 2005] [error] [client 127.0.0.1] Can't load
>> '/home/stephenc/devel/external/httpd-apreq-2/glue/perl/t/cgi-bin/../../blib
>> /arch/auto/APR/Request/Request.so' for module APR::Request: libapreq2.so.2:
>> cannot open shared object file: No such file or directory at
>> /usr/lib/perl5/5.8.6/i386-linux/DynaLoader.pm line 230.
>
> The cgi script can't find your local libapreq2.so; I don't know why
> that's happening to you (probably some libtool cruft on your platform).
> I wouldn't worry too much about that bug.

Looks like it's looking for the old version of the library. Isn't the new one
version 3?

-- 
Bojan

Mime
View raw message